@font-face {
	font-family: "Montserrat";
	src: url("./fonts/Montserrat-Regular.ttf");
}

@font-face {
	font-family: "MontserratBold";
	src: url("./fonts/Montserrat-Bold.ttf");
}
$boldFont: "MontserratBold";
body {
	background: #fafafa;
	font-family: "Montserrat", sans-serif !important;
}

.modal-header {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.d-none {
	display: none;
}

.wrapper {
	padding-bottom: 100px;
}
#wholepage {
	@media (max-width: 767px) {
		padding: 0 !important;
	}
}
#categories {
	list-style: none;
	margin: 0;
	border-left: #fafafa solid 2px;
	border-radius: 0.5px;
	background: #fafafa;
	width: 25%;
	will-change: min-height;
	padding: 0;

	.sidebar-header {
		display: none;
	}

	.nav-stacked {
		&.nav-pills {
			&.navdesktop {
				box-shadow: none;
				border: none;
				list-style: none;
				padding: 0;
				margin: 0;
				border-left: #fafafa solid 2px;
				border-radius: 0.5px;
				background-color: #fafafa;
				max-width: 100%;
				height: auto !important;
				overflow: visible !important;

				li {
					padding: 15px 12px;
					border-left: 1px solid #cacaca;
					position: relative;

					&::before {
						content: "";
						width: 3px;
						height: 44px;
						background-color: #000000;
						position: absolute;
						left: -2px;
						top: 0;
						opacity: 0;
						transition: 0.3s all ease-in-out;
					}

					a {
						font-size: 14px;
						font-weight: 500;
						border: none;
						padding: 0;
						color: #000;
						display: block;
						transition: 0.3s all ease-in-out;
					}

					&.link-active {
						background: #fafafa;
						font-family: $boldFont;
						&::before {
							opacity: 1;
						}

						a {
							font-weight: bold;
							font-family: $boldFont;
						}
					}

					&:hover {
						background: #fafafa;

						&::before {
							opacity: 1;
						}

						a {
							text-decoration: underline;
						}
					}
				}
			}
		}
	}
}

#basket {
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0 rgb(0 0 0 / 50%);
	background-color: #fff;
	border: none;
	padding: 28px 16px 53px;

	&.panel-primary {
		& > .panel-heading {
			padding: 0;
			background-color: #fff;
			border-color: #fff;
			color: #000;

			.panel-title {
				font-size: 14px;
				line-height: 1.71;
				color: #000000;
				text-transform: uppercase;
				font-family: $boldFont;
			}
		}
	}

	.panel-body {
		padding: 0 !important;
	}
	#shoppingcart {
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		table td {
			font-size: 14px;
			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			&[name="itemName"] {
				font-family: $boldFont;
			}
		}
	}
}

.banner {
	min-height: 439px;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin-bottom: 20px;
	padding-top: 136px;
	@media (max-width: 767px) {
		flex-wrap: wrap;
		padding-top: 176px;
	}

	#header {
		& > div {
			padding-bottom: 0px !important;
			width: auto;
			margin-right: auto;
			display: block;
			margin-left: auto;
		}
	}

	.headerbox {
		position: relative !important;
		max-width: 557px;
		min-height: 300px;
		width: 100%;
		background: white;
		min-height: 300px;
		margin: 0 auto !important;
		border-bottom: #3d6e9d solid 3px !important;
		border-top-left-radius: 4px !important;
		border-top-right-radius: 4px !important;
		@media (max-width: 768px) {
			max-width: 100%;
		}

		.logo {
			width: 110px;
			height: 110px;
			border-radius: 5px;
			border: solid 1px #104577;
			background-color: #ffffff;
			position: absolute;
			top: -55px;
			left: 0;
			right: 0;
			margin-left: auto;
			margin-right: auto;
			padding: 0.7em;

			img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}
		}

		.detail {
			display: flex !important;
			margin-top: 55px;
			padding: 20px 20px 0;
			@media (max-width: 768px) {
				flex-wrap: wrap;
			}

			.info,
			.social-info {
				width: 50%;

				@media (max-width: 768px) {
					width: 100%;
					flex: 0 0 100%;
					text-align: left;
				}
			}

			.info {
				.media-heading {
					font-size: 18px;
					letter-spacing: 0.9px;
					color: #104577;
					text-transform: uppercase;
					font-weight: bold;
					font-family: $boldFont;
					font-family: $boldFont;
					margin: 0;
					@media (max-width: 991px) {
						text-align: center;
					}
				}

				.address {
					font-size: 14px;
					line-height: 1.9;
					color: #000000;
				}
			}

			.social-info {
				.d-flex {
					align-items: center;
					justify-content: flex-end;
					border-bottom: none;
					@media (max-width: 768px) {
						justify-content: flex-start;
					}
					i,
					span {
						color: #3d6e9d;
						margin-right: 5px;
						font-size: 18px;
					}
				}
				.time-delivery-collection {
					& > div {
						&:not(:last-child) {
							margin-bottom: 15px;
						}
					}
					.delivery,
					.collection {
						align-items: center;
						justify-content: flex-end;
						border-bottom: none;
						span {
							font-size: 14px !important;
							letter-spacing: 0.7px;
							color: #000000 !important;
							margin: 0;
							padding: 0;
						}
						i,
						span {
							color: #3d6e9d;
							margin-right: 5px;
							font-size: 18px;
						}
					}
				}
				.u-display-block {
					& > div {
						&:not(:last-child) {
							margin-bottom: 15px;
						}
					}
				}
				.social-header {
					i {
						font-size: 18px;
					}
				}
			}
			.link-review {
				font-size: 14px;
				line-height: 1.71;
				letter-spacing: normal;
				color: #000000;
				text-transform: lowercase;
				text-decoration: underline;
				font-family: "Montserrat";
			}
		}
		.link-header {
			display: flex !important;
			justify-content: space-between;
			padding: 10px 20px;
			align-items: center;
			@media (max-width: 768px) {
				flex-wrap: wrap-reverse;
				white-space: nowrap;
			}
			select {
				&#slsLanguage {
					height: 41px;
					border-radius: 2px;
					background-color: white;
					color: black;
					font-family: "Montserrat";
					border: #3d6e9d solid 1px;
					text-transform: uppercase;
					width: 93px;
					text-align-last: center;
				}
			}
			@media (max-width: 768px) {
				flex-wrap: wrap-reverse;
				white-space: nowrap;
				align-items: flex-start;
				& > div {
					flex: 0 0 calc(50% - 2px);
					max-width: calc(50% - 2px);
					padding: 5px 2px;
					a,
					button,
					select#slsLanguage {
						display: block;
						width: 100%;
						text-align: center;
					}
				}
			}
			.link-book-table,
			.link-login,
			.link-special-offers {
				height: 41px;
				border-radius: 2px;
				background-color: #3d6e9d;
				color: white;
				padding: 10px 14px;
				border: #3d6e9d solid 1px;
				margin: 0;
				display: inline-block;
				font-size: 14px;
				&:hover {
					background-color: #fff;
					color: #3d6e9d;
					border-color: #3d6e9d;
					text-decoration: none;
				}
			}
		}

		.link-book-table {
			margin-top: 0;
			@media (max-width: 767px) {
				display: none;
			}
		}
		.social-thumb {
			text-align: left;
			padding: 0 15px;
			color: #000;
			font-size: 20px;
			a {
				color: #000;
			}
		}
	}
}
#rightaffix {
	max-width: 100%;
	.panel-danger {
		box-shadow: none;
		background: transparent;
		border: none;
		.panel-heading {
			font-size: 14px;
			font-weight: bold;
			font-family: $boldFont;
			color: #000000;
			text-transform: uppercase;
			margin: 10px 16px 20px;
			background-color: #fafafa;
			border-color: #fafafa;
		}
		.panel-body {
			padding: 25px 16px;
			border-radius: 2px;
			box-shadow: 0px 1px 2px 0 rgb(0 0 0 / 50%);
			background-color: #fff;
		}
	}
}

.navbar-default {
	&.navbar-fixed-bottom {
		height: 60px;
		border: solid 1px #c8c8c8;
		background-color: #e2e2e2;
		.btn {
			min-width: 107px;
			height: 30px;
			border-radius: 2px;
			background-color: #3d6e9d;
			font-size: 10.5px;
			font-weight: 500;
			line-height: 1.48;
			color: #ffffff;
			text-transform: uppercase;
			border: none;
			padding: 0 12px;
			span {
				display: inline-block;
				margin-left: 4px;
			}
			&:last-child {
				span {
					margin-left: 0;
					margin-right: 4px;
				}
			}
		}
	}
}
.announmentinmenu {
	margin: 0 0 15px;
	height: 94px;
	padding: 18px 15px !important;
	border-radius: 3px;
	border: solid 1px #999999;
	background-color: #fff !important;
	font-family: "Montserrat", sans-serif !important;
}

.menu-bar {
	height: auto;
	margin: 0 0 10px;
	border-radius: 3px;
	border: solid 1px #cccccc;
	background-color: #fff;
	.menu-bar__item {
		margin: 0 0 -1px;
		padding: 15px 0px !important;
		font-weight: 600;
		text-align: center;
		color: #bbb;
		border: 1px solid transparent;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		flex: 0 0 25%;
		max-width: 25%;
		@media (max-width: 991px) {
			flex: 0 0 25%;
			max-width: 25%;
		}
		@media (max-width: 767px) {
			flex: 0 0 20%;
			max-width: 20%;
		}
		&:not(:last-child) {
			border-right: #cccccc solid 1px;
			display: flex;
			align-items: center;
			justify-content: center;
			@media (max-width: 991px) {
				flex-direction: column;
			}
			@media (max-width: 767px) {
				font-size: 14px;
			}
		}
		&.active {
			border: none !important;
			background-color: #3d6e9d;
			font-weight: 600;
			color: #fff;
			.menu-text,
			.glyphicon {
				color: #fff;
			}
		}
	}
}
.alpha-search-custom {
	padding: 0 !important;
	position: relative;
	display: block !important;
	#txtSearch {
		padding-left: 44px;
		height: 46px;
		border-radius: 2px;
		box-shadow: 0px 1px 2px 0 rgb(0 0 0 / 50%);
		background-color: #fff;
		border: none;
	}
	.search-icon {
		position: absolute;
		z-index: 3;
		margin-top: auto;
		margin-bottom: auto;
		top: 10px;
		bottom: 0;
		left: 13px;
		color: #999999;
		font-size: 18px;
	}
}
#mainmenu {
	.product-line-heading {
		border-bottom: #3c3c3c solid 1px;
		margin-bottom: 10px;
		.line-heading {
			h4 {
				font-size: 16px;
				font-weight: 600;
				line-height: 1.5;
				color: black;
			}
		}
	}
}
.group-ptoduct-line {
	.product-line {
		border-radius: 3px;
		box-shadow: 0px 1px 2px 0 rgb(0 0 0 / 50%);
		background-color: #fff;
		margin-bottom: 5px;
		padding: 20px;
		display: flex;
		.product10w {
			img {
				max-width: 80px;
				max-height: 80px;
				width: 100%;
				height: 100%;
				object-fit: cover;
				border-radius: 0;
			}
		}
		&.no-border {
			.product-line__content-right {
				min-width: 100%;
			}
		}
	}
	.product-line__content-right {
		.product-line__action-btn {
			.btn {
				&.btn-success {
					width: 41px;
					height: 41px;
					border-radius: 3px;
					background-color: #3d6e9d;
					border: none;
					.glyphicon {
						font-size: 18px;
						color: #fff;
					}
				}
			}
		}
	}
}
.modal-dialog {
	margin: 20px auto;
	@media (max-width: 767px) {
		margin: 10px;
	}
}
#btnPlaceOrder {
	.btn {
		&.btn-success {
			width: 100%;
			height: 38px;
			border-radius: 2px;
			background-color: #3d6e9d;
			font-size: 14px;
			font-weight: 500;
			line-height: 1.71;
			text-align: center;
			color: #ffffff;
			text-transform: uppercase;
			border: none;
			outline: none;
			&:hover {
				background-color: white;
				border: #3d6e9d solid 1px;
				color: #3d6e9d;
			}
		}
	}
}
#specialshow {
	width: 100%;
	height: 38px;
	border-radius: 3px;
	border: solid 1px #c5c5c5;
	background-color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-family: "Montserrat";
	line-height: 1.71;
	color: #000 !important;
	margin-bottom: 15px;
}
#vouchercodeshow {
	width: 100%;
	height: 38px;
	border-radius: 3px;
	font-size: 14px;
	font-weight: bold;
	font-family: "Montserrat";
	line-height: 1.71;
	color: #000 !important;
	margin-bottom: 15px;
}
#divVoucherCode1 {
	.btn {
		width: 100%;
		height: 38px;
		border-radius: 2px;
		background-color: #3d6e9d;
		font-size: 14px;
		font-weight: 500;
		line-height: 1.71;
		text-align: center;
		color: #ffffff;
		text-transform: uppercase;
		border: none;
		outline: none;
	}
	&.panel {
		border: none;
		box-shadow: none;
		.panel-body {
			.row {
				margin: 0;
				display: flex;
				.form-control {
					height: 38px;
					border-top-right-radius: 0;
					border-bottom-right-radius: 0;
				}
				.btn {
					border-top-left-radius: 0;
					border-bottom-left-radius: 0;
				}
			}
		}
	}
}
.btn-block + .btn-block {
	margin-top: 20px;
}
.side-order {
	.panel-heading {
		font-size: 14px;
		font-weight: bold;
		font-family: $boldFont;
		color: #000000;
		text-transform: uppercase;
		margin: 10px 16px 20px;
		background-color: #fafafa;
		border-color: #fafafa;
	}
}
.optionProductModal {
	.modal-dialog {
		margin-top: 80px;
	}
	.dishproperties {
		display: block;
	}
	.bootstrap-select {
		&.w-select {
			border: none;
			padding: 0;
			button {
				width: 100%;
				padding: 0 0 0 10px;
				margin: 0;
				height: 100%;
				border: none;
				height: 100%;
				border-radius: 2px;
				border: solid 1px #999999;
			}
		}
	}
	.dishproperties__heading {
		font-size: 16px;
		font-weight: bold;
		font-family: $boldFont;
		color: black;
	}
	.dishproperties__title {
		font-size: 14px;
		font-weight: 100;
		color: black;
	}
	.dishproperties__btn {
		padding: 10px;
		padding-left: 0;
	}
	.dropdown-menu {
		width: 100%;
		&.inner {
			background: #ffffff;
			box-shadow: none;
		}
	}
	.close {
		position: absolute;
		top: -40px;
		right: -2em;
		opacity: 1;
		color: #fff;
		font-size: 35px;
	}
	.modal-footer {
		margin: 0;
		padding: 0;
		border: 0;
		height: 51px;
		background-color: #f7f7f7;
		.dishproperties__btn {
			&.is-vertical-center {
				position: relative;
				top: initial;
				left: initial;
				right: initial;
				transform: none;
			}
		}
		button {
			width: 34px;
			height: 34px;
			border-radius: 2px;
			background-color: #3d6e9d;
			border: none;
			border-radius: 0;
			color: white;
		}
	}
}
#pricecolumn {
	width: 25%;
	will-change: min-height;
	padding: 0;
	@media (max-width: 991px) {
		width: 100%;
	}
	@media (max-width: 767px) {
		margin-top: 50px;
	}
}
#beforeorder {
	margin-bottom: 20px;
	.panel-default {
		& > .panel-heading {
			background-color: #fafafa;
			border-color: #dddddd;
			color: #333;
		}
	}
	label {
		@media (max-width: 991px) {
			font-size: 16px;
			color: black;
			margin-bottom: 15px;
			margin-top: 4px;
		}
	}
}
.modal {
	width: 100%;
}
#lightbox {
	.modal-dialog {
		width: 100% !important;
		text-align: center;
	}
	.close {
		transform: translate(-50%, 0) scale(0.7);
		width: 35px;
		height: 35px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 15px;
		right: 0;
		left: 53%;
	}
}

#modalDivOrderTypeBody,
#beforeorder {
	padding: 0 0 31px;
	.panel-heading {
		padding: 0;
		border-bottom: #999999 solid 1px;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
		display: flex;
		height: 73px;
		align-items: center;
		padding-left: 30px;
		background-color: #fff;
		margin-right: 0 !important;
		width: 100%;
		@media (max-width: 991px) {
			border: none;
			padding-left: 0px;
			background: none;
		}
		.glyphicon {
			height: 27px;
			color: #104577;
			font-size: 20px;
			@media (max-width: 991px) {
				display: none;
			}
		}
		h3 {
			font-size: 16px;
			font-weight: 600;
			color: black;
			margin-left: 11px;
			font-family: $boldFont;
			@media (max-width: 991px) {
				margin-left: 0;
			}
		}
	}
	.delblock {
		width: 49%;
		float: left;
		margin: 2px 2px 20px 2px;
		box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
		height: 83px;
		border-radius: 3px;
		border: solid 1px #999999;
		background-color: #f6f6f6;
		display: flex;
		align-items: center;
		padding-left: 20px;
		font-family: Montserrat;
		font-size: 16px;
		font-weight: 600;
		line-height: 1.71;
		color: black;
		@media (max-width: 991px) {
			width: 48%;
		}
		input[type="radio"] {
			position: relative;
			width: 18px;
			height: 18px;
			top: 3px;
			margin: 4px 14px 0 0;
			@media (max-width: 991px) {
				margin: 4px 0 0;
				margin-top: 1px \9;
				line-height: normal;
				width: 13px;
				height: 13px;
			}
		}
		.arrpox {
			width: 101px;
			height: 39px;
			font-size: 14px;
			font-weight: 500;
			color: black;
			padding-left: 2.6em;
			@media (max-width: 991px) {
				padding-left: 0;
			}
		}
	}
	&#modalDivOrderTypeBody {
		.panel-body {
			padding: 30px 30px 0 !important;
		}
		#nowlater {
			display: flex;
			margin: 0;
			width: 100%;
			height: 52px;
			background-color: #f6f6f6;
			justify-content: center;
			align-items: baseline;
			font-size: 16px;
			font-weight: bold;
			font-family: $boldFont;
			color: black;
			box-shadow: none;
			padding: 11px;
			border: none;
			@media (max-width: 991px) {
				display: block;
				width: calc(100% - 3px);
				clear: both;
				border-radius: 4px;
				margin: 2px 8px 10px 2px;
				box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
				border: none;
			}
			input[type="radio"] {
				margin-right: 7px;
				margin-left: 25px;
				@media (max-width: 991px) {
					margin-left: 14px;
					margin-bottom: 16px;
				}
			}
		}
		label {
			font-size: 16px;
			font-weight: bold;
			font-family: $boldFont;
			color: black;
			margin-bottom: 20px;
		}
		.delPostcodeLabel {
			font-size: 16px;
			font-weight: bold;
			font-family: $boldFont;
			color: black;
			margin-bottom: 20px;
		}
		.input-group-btn {
			& > .btn {
				border: 1px solid #999;
				border-left: 0;
				border-top-left-radius: 0;
				border-bottom-left-radius: 0;
				width: 90px;
				height: 38px;
				background-color: #3d6e9d;
				font-size: 14px;
				font-weight: 500;
				line-height: 1.71;
				color: #ffffff;
				text-transform: uppercase;
				outline: none;
			}
		}
		#fancyBoxMap {
			padding: 0 !important;
			margin: 20px 0;
			font-size: 16px;
			font-weight: bold;
			font-family: $boldFont;
			line-height: 1.5;
			color: black;
			display: flex;
			align-items: center;
			justify-content: center;
			img {
				width: 14px;
				margin-right: 10px;
				height: unset !important;
			}
		}
		.delivery_info {
			min-height: 82px;
			border-radius: 2px;
			border: solid 1px #999999;
			background-color: #f2dede;
			font-size: 14px;
			font-weight: bold;
			font-family: $boldFont;
			color: #d51616;
		}
		#updateFullPostcode {
			#validate_pc {
				padding-left: 11px;
				height: 38px;
				border-radius: 2px;
				border: solid 1px #999999;
				border-top-right-radius: 0;
				border-bottom-right-radius: 0;
				font-family: Montserrat;
				font-size: 16px;
				font-weight: 500;
				color: #000;
			}
		}
		select[name="p_hour"] {
			float: right;
			vertical-align: middle;
			height: 38px;
			padding: 5px;
			border-radius: 2px;
			border: solid 1px #999999;
			background-color: white;
			color: #999999;
			width: calc(50% - 6px) !important;
			width: 104px;
			font-size: 16px;
			font-weight: 500;
			color: #000;
		}
		#OrderDate input,
		#updateFullPostcode #validate_pc {
			padding-left: 11px;
			height: 38px;
			border-radius: 2px;
			border: solid 1px #999999;
			border-top-right-radius: 0;
			border-bottom-right-radius: 0;
			font-size: 16px;
			font-weight: 500;
			color: #000;
		}
		#aUseCurrentLoc {
			float: left;
			padding: 0 !important;
			margin: 20px 0;
			font-size: 12px;
			font-weight: bold;
			font-family: $boldFont;
			line-height: 1.5;
			color: black;
			display: flex;
			align-items: center;
			justify-content: center;
			img {
				width: 21px;
				margin-right: 10px;
				height: 21px !important;
			}
		}
	}
}
#modalDivOrderType {
	button.close {
		padding: 0;
		cursor: pointer;
		background: transparent;
		border: 0;
		-webkit-appearance: none;
		opacity: 1;
		display: block;
		font-size: 20px;
		position: absolute;
		z-index: 5;
		top: 24px;
		right: 40px;
	}
}
#placeOrderBack {
	outline: none;
	margin-top: 20px;
	float: unset !important;
	margin-left: 30% !important;
	padding: 8px;
	margin-right: 10px;
	height: 35px;
	border-radius: 2px;
	border: solid 1px #3d6e9d;
	background-color: white;
	color: #3d6e9d;
	text-transform: uppercase;
	font-family: Montserrat;
	&:hover {
		border: none;
		background-color: #3d6e9d;
		color: white;
	}
}
#placeOrderContinue {
	margin-top: 20px;
	float: unset !important;
	border-radius: 2px;
	background-color: #3d6e9d;
	text-transform: uppercase;
	border: none;
	height: 35px;
	outline: none;
	color: #fff;
	&:hover {
		background-color: white;
		border: #3d6e9d solid 1px;
		color: #3d6e9d;
	}
}
.product-line__price,
.product-line-heading__cat-des {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.product-line__description,
.product-line-heading__cat {
	font-family: $boldFont;
	span {
		font-family: "Montserrat";
	}
	&.product-line-heading__cat {
		font-size: 16px;
	}
}
#CollectionAddress {
	border-radius: 2px;
	border: solid 1px #999999;
	background-color: #e0f1d8;
	margin: 0 105px 4px 11px;
	font-size: 14px !important;
	font-weight: 500;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: center;
	margin: 20px 0 0 !important;
}
.fix-header {
	z-index: 3 !important;
}

#beforeorder #divordertimeoverride > label,
#beforeorder .delPostcodeLabel {
	font-size: 16px;
	font-weight: bold;
	color: black;
	margin-bottom: 15px;
	margin-top: 4px;
}
.opening-hours-title {
	font-size: 14px;
	font-weight: bold;
	font-family: $boldFont;
	color: #000000;
	text-transform: uppercase;
	margin: 10px 16px 20px;
}

.optionProductModal {
	.mr-5,
	.ml-auto {
		font-family: Montserrat;
		font-size: 14px;
		line-height: 1.5;
		color: black;
	}
	.modal-body {
		input[type="checkbox"] {
			width: 25px;
			height: 25px;
			border-radius: 2px;
			border: solid 2px #666666;
			margin: 2px 4px 2px 0;
		}
		@media (max-width: 768px) {
			padding: 0 5px;
		}
	}
}
.dishproperties__inner {
	margin: 0;
	margin-bottom: 0;
	.d-flex {
		align-items: center;
		padding: 4px 0;
		span {
			display: flex;
			align-items: center;
		}
	}
}
#beforeorder {
	.delivery_info {
		@media only screen and (max-width: 991px) {
			min-height: 82px;
			border-radius: 2px;
			border: solid 1px #999999;
			background-color: #f2dede;
			font-size: 14px;
			color: #d51616;
			font-weight: bold;
		}
	}
}

#nowlater {
	display: block;
	width: calc(100% - 3px);
	clear: both;
	border-radius: 4px;
	margin: 2px 8px 10px 2px;
	box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
	@media (max-width: 991px) {
		border: none;
		padding-bottom: 15px;
		#beforeorder #ordertimeoverridel {
			margin-left: 14px;
			margin-bottom: 16px;
		}
	}
}

#beforeorder {
	.input-group-btn > .btn {
		@media only screen and (max-width: 991px) {
			border: 1px solid #999;
			border-left: 0;
			border-top-left-radius: 0;
			border-bottom-left-radius: 0;
			width: 90px;
			height: 38px;
			background-color: #3d6e9d;
			font-size: 14px;
			font-weight: 500;
			line-height: 1.71;
			color: #ffffff;
			outline: none;
			text-transform: uppercase;
		}
	}
}
#idOpenHour {
	font-family: Helvetica, sans-serif;
}
#updateFullPostcode #validate_pc {
	@media (max-width: 991px) {
		padding-left: 11px;
		height: 38px;
		border-radius: 2px;
		border: solid 1px #999999;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		font-family: "Montserrat";
		font-size: 16px;
		font-weight: 500;
		font-stretch: normal;
		font-style: normal;
		letter-spacing: normal;
		color: #666666;
	}
}
#beforeorder #fancyBoxMap {
	@media (max-width: 991px) {
		margin: 5px 0 10px;
		display: flex !important;
		justify-content: center;
		align-items: center;
		font-weight: bold;
		font-size: 16px;
		line-height: 1.5;
		letter-spacing: normal;
		color: black;
		img {
			margin-right: 6px;
		}
	}
}
#DeliveryTimeNowD {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#beforeorder #DeliveryTime select[name="p_hour"] {
	@media (max-width: 991px) {
		float: right;
		vertical-align: middle;
		height: 38px;
		padding: 13px 10px 12px 13px;
		border-radius: 2px;
		border: solid 1px #999999;
		background-color: white;
		color: #999999;
		width: calc(50% - 6px) !important;
		width: 104px;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: normal;
		color: #999999;
		margin-bottom: 15px;
		margin-left: 4px;
	}
}
#beforeorder #updateFullPostcode #validate_pc,
#beforeorder #OrderDate input {
	@media (max-width: 991px) {
		padding-left: 11px;
		height: 38px;
		border-radius: 2px;
		border: solid 1px #999999;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		font-size: 16px;
		font-weight: 500;
		color: #666666;
	}
}
.glyphicon-exclamation-sign {
	color: #104577 !important;
}
.tooltip.fade {
	z-index: 1055 !important;
}
